form {
    font-style: italic;
}

h2 {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
}

.checkbox-lg{
    top: .8rem;
    width: 1.55rem;
    height: 1.55rem;
  }

button {
    margin-left: 5px;
}

.btn-primary {
    background-color: rgb(88, 35, 131);
    border: 5px rgb(61, 23, 92);
}

.form-check-input:checked{
    background-color: rgb(88, 35, 131);
    border-color: rgb(61, 23, 92);
}

#loading{
    text-align: center;
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
    animation: spin 2s linear infinite;
    }
  
    @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
    